.vendor-list-view {
    display: flex;
    flex-wrap: wrap;
    margin: @grid-gutter-width -@grid-gutter-width/2;

    .single-vendor {
        flex-basis: 100%;
        padding-left: @grid-gutter-width/2;
        padding-right: @grid-gutter-width/2;
        display: flex;
        margin-bottom: @grid-gutter-width;

        @media (min-width: 550px) {
            flex-basis: 50%;
            max-width: 50%;
        }

        @media (min-width: @screen-sm-min) {
            flex-basis: 33.33333%;
            max-width: 33.33333%;
            margin-bottom: @grid-gutter-width*1.5;
        }

        @media (min-width: @screen-lg-min) {
            flex-basis: 25%;
            max-width: 25%;
        }
    }

    .brand-card {
        border: 1px solid @border-color;
        display: flex;
        flex-direction: column;
        padding: @grid-gutter-width;
        text-align: center;
        width: 100%;

        &:hover,
        &:focus {
            .image {
                opacity: 0.7;
            }
        }

        .image-wrap {
            padding: @grid-gutter-width/2;
        }

        .image {
            background-position: 50%;
            background-size: cover;
            background-repeat: no-repeat;
            display: block;

            &::before {
                content: "";
                display: block;
                position: relative;
                padding-top: 100%;
            }
        }

        .detail-wrap {
            h2 {
                margin: 0 0 @grid-gutter-width/2 0;
                font-size: @font-size-h4;
                text-transform: unset;
                font-weight: bold;
            }
        }
    }
}
